
/*  2023/03/17 T.Abe  */

/*****************************************************/	
body {
	color:black;
	font-size:10.0pt;
	font-family:"ＭＳ Ｐゴシック", monospace;
	margin: 2px 10px 2px 20px;
	padding: 2px 2px 2px 15px;}

img{
	vertical-align: bottom;
	border:none;
}

a {
	text-decoration: none;
	color: #333333;
}

.Space_rec	{
	font-size:9.0pt;
	text-align:center;
	vertical-align:middle;
	padding: 3px 3px 3px 3px;
	border-top:1px solid windowtext;
	border-right:none;
	border-bottom:none;
	border-left:none;
	white-space:normal;}


/*** title ************************************************/	
.title_clm1	{
	font-size:20.0pt;
	text-align:center;
	vertical-align:middle}

.title_clm2	{
	padding: 2px 2px 5px 2px;
	font-size:10.0pt;
	text-align:right;
	vertical-align:bottom}


/*** title_Head ************************************************/	
.title_Head_R	{
	color:white;
	font-size:10.0pt;
	text-align:center;}

.title_Head_Top_clm1	{
	font-size:9.0pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	padding: 3px 3px 3px 3px;
	border-top:1px solid windowtext;
	border-right:none;
	border-bottom:none;
	border-left:1px solid windowtext;
	background:#333333;
	white-space:normal;}

.title_Head_Top_clm2	{
	font-size:9.0pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	padding: 3px 3px 3px 3px;
	border-top:1px solid windowtext;
	border-right:none;
	border-bottom:none;
	border-left:1px solid white;
	background:#333333;
	white-space:normal;}

.title_Head_Top_clm3	{
	font-size:9.0pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	padding: 3px 3px 3px 3px;
	border-color:white;
	border-top:1px solid windowtext;
	border-right:1px solid windowtext;
	border-bottom:none;
	border-left:1px solid white;
	background:#333333;
	white-space:normal;}

.title_Head_clm1	{
	font-size:9.0pt;
	text-align:left;
	vertical-align:top;
	padding: 3px 3px 3px 3px;
	border-top:1px solid windowtext;
	border-right:none;
	border-bottom:1px solid windowtext;
	border-left:1px solid windowtext;
	white-space:normal;}

.title_Head_clm3	{
	font-size:9.0pt;
	text-align:left;
	vertical-align:top;
	padding: 3px 3px 3px 3px;
	border-top:1px solid windowtext;
	border-right:1px solid windowtext;
	border-bottom:1px solid windowtext;
	border-left:1px solid windowtext;
	white-space:normal;}

/*** Header ************************************************/	
.Header_clm1	{
	font-size:9.0pt;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	padding: 3px 3px 3px 3px;
	border-top:1px solid windowtext;
	border-right:none;
	border-bottom:none;
	border-left:1px solid windowtext;
	mso-pattern:auto none;}

.Header_clm1:hover {
  background-color: #c0c0c0;
  cursor:  pointer;       /* カーソルの種類指定 */
}



.Header_clm2	{
	font-size:9.0pt;
	text-align:right;
	vertical-align:middle;
	padding: 3px 3px 3px 3px;
	border-top:1px solid windowtext;
	border-right:1px solid windowtext;
	border-bottom:none;
	border-left:1px solid windowtext;
	mso-pattern:auto none;}


.Header_sub_clm1	{
	font-size:9.0pt;
	text-align:left;
	vertical-align:middle;
	padding: 3px 3px 3px 3px;
	border-top:1px solid windowtext;
	border-right:none;
	border-bottom:1px solid windowtext;
	border-left:1px solid windowtext;
	mso-pattern:auto none;}

.Header_sub_clm2	{
	font-size:9.0pt;
	text-align:center;
	vertical-align:middle;
	padding: 3px 3px 3px 3px;
	border-top:1px solid windowtext;
	border-right:none;
	border-bottom:1px solid windowtext;
	border-left:1px solid windowtext;
	mso-pattern:auto none;}

.Header_sub_clm3	{
	font-size:9.0pt;
	text-align:center;
	vertical-align:middle;
	padding: 3px 3px 3px 3px;
	border-top:1px solid windowtext;
	border-right:1px solid windowtext;
	border-bottom:1px solid windowtext;
	border-left:1px solid windowtext;
	mso-pattern:auto none;}


/*** Data Rec ************************************************/	
.data_top_clm1	{
	font-size:9.0pt;
	text-align:left;
	vertical-align:middle;
	padding: 3px 3px 3px 3px;
	border-top:none;
	border-right:none;
	border-bottom:1px dashed windowtext;
	border-left:1px solid windowtext;
	mso-pattern:auto none;}

.data_top_clm2	{
	font-size:9.0pt;
	text-align:right;
	vertical-align:middle;
	padding: 3px 3px 3px 3px;
	border-top:none;
	border-right:none;
	border-bottom:1px dashed windowtext;
	border-left:1px solid windowtext;
	mso-pattern:auto none;}

.data_top_clm3	{
	font-size:9.0pt;
	text-align:right;
	vertical-align:middle;
	padding: 3px 3px 3px 3px;
	border-top:none;
	border-right:1px solid windowtext;
	border-bottom:1px dashed windowtext;
	border-left:1px solid windowtext;
	mso-pattern:auto none;}

/*** Data Total ************************************************/	
.data_total_clm1	{
	font-size:9.0pt;
	font-weight:700;
	text-align:right;
	vertical-align:middle;
	padding: 3px 3px 3px 3px;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:1px solid windowtext;
	mso-pattern:auto none;}

.data_total_clm2	{
	font-size:9.0pt;
	font-weight:700;
	text-align:right;
	vertical-align:middle;
	padding: 3px 3px 3px 3px;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:1px solid windowtext;
	mso-pattern:auto none;}

.data_total_clm3	{
	font-size:9.0pt;
	font-weight:700;
	text-align:right;
	vertical-align:middle;
	padding: 3px 3px 3px 3px;
	border-top:none;
	border-right:1px solid windowtext;
	border-bottom:none;
	border-left:1px solid windowtext;
	mso-pattern:auto none;}

/*** Data Set ************************************************/	
.Set_clm1	{
	font-size:9.0pt;
	text-align:left;
	vertical-align:middle;
	padding: 3px 3px 3px 3px;
	border-top:1px  solid windowtext;
	border-right:none;
	border-bottom:none;
	border-left:1px solid windowtext;
	mso-pattern:auto none;}

.Set_clm2	{
	font-size:9.0pt;
	text-align:right;
	vertical-align:middle;
	padding: 3px 3px 3px 3px;
	border-top:1px solid windowtext;
	border-right:none;
	border-bottom:none;
	border-left:1px solid windowtext;
	mso-pattern:auto none;}

.Set_clm3	{
	font-size:9.0pt;
	text-align:right;
	vertical-align:middle;
	padding: 3px 3px 3px 3px;
	border-top:1px solid windowtext;
	border-right:1px solid windowtext;
	border-bottom:none;
	border-left:1px solid windowtext;
	mso-pattern:auto none;}

/*** 備考 ************************************************/	
.biko_clm1	{
	font-size:8.0pt;
	text-align:right;
	vertical-align:top;}

.biko_clm2	{
	font-size:8.0pt;
	text-align:left;
	vertical-align:top;
	white-space:normal;}

